26 mar. 2017

Actualizaciones críticas de Wordpress, Drupal y Moodle

Wordpress 4.7.3 El equipo de WordPress acaba de liberar la versión 4.7.3 de su CMS con importantes actualizaciones en cuestiones de seguridad que afectan a la versión 4.7.2 y anteriores. Se solucionan fallos de XSS, una validación inapropiada de URL y un CSRF.

Drupal 8.2.7

Se ha publicado la versión 8.2.7 para Drupal considerada de seguridad y mantenimiento que corrige múltiples vulnerabilidades de consideración crítica.

Estas actualizaciones no incluyen ninguna otra novedad, mejora o corrección. Por supuesto se recomienda actualizar a la mayor brevedad posible. Notas de la versión.

Moodle 3.2.2

Eta nueva versión contiene una serie de correcciones menores y soluciona una vulnerabilidad crítica de explotación remota de código (RCE) reportada la semana pasada que afecta a todas las versiones anteriores. Notas de la versión.

0 comentarios:

Publicar un comentario

Gracias por dejar un comentario en Segu-Info
Si vas a dejar una consulta, procura tener habilitado tu perfil en Blogger o deja una forma de contacto.

Gracias por comentar!